/* CSS Document */

#nonFooter { overflow:visible; }


#searchForm input { margin-top:-2px; }
.searchField { height:21px; top:6px; margin-bottom:-4px; }
#searchForm { height:32px; position:relative; left:40px; padding:8px 0px 0px 80px;}

#headerRight { margin-bottom:-1px; }

#nav {
	margin-top:-4px;
	width:expression(document.body.clientWidth < 973? "753px": "auto" );
} 
#body {
	width:expression(document.body.clientWidth < 973? "694px": "auto" );
} 